<?php
$dalTabletb_produtos = array();
$dalTabletb_produtos["pdtoiD"] = array("type"=>3,"varname"=>"pdtoiD", "name" => "pdtoiD");
$dalTabletb_produtos["clienteID"] = array("type"=>3,"varname"=>"clienteID", "name" => "clienteID");
$dalTabletb_produtos["referencia"] = array("type"=>200,"varname"=>"referencia", "name" => "referencia");
$dalTabletb_produtos["nome_aux"] = array("type"=>200,"varname"=>"nome_aux", "name" => "nome_aux");
$dalTabletb_produtos["categoria"] = array("type"=>3,"varname"=>"categoria", "name" => "categoria");
$dalTabletb_produtos["status"] = array("type"=>200,"varname"=>"status", "name" => "status");
$dalTabletb_produtos["foto"] = array("type"=>201,"varname"=>"foto", "name" => "foto");
$dalTabletb_produtos["ficha_tec"] = array("type"=>201,"varname"=>"ficha_tec", "name" => "ficha_tec");

$dal_info["fatto_db2026_at_localhost__tb_produtos"] = &$dalTabletb_produtos;
?>